Subject: Re: bug#888: 23.0.60; window height 2 too small (after splitting)

From: martin rudalics <[email-masked]>
Date: Fri, 05 Sep 2008 09:31:37 +0200

> I can't until I get another Windows binary - probably in about a month. But I'm
 > sure you DTRT - thanks!

Why wait?  All you have to do is put an `and' before the penultimate
line in `window--try-to-split-window' like this (modulo some mangled
tabs):

	       ;; If WINDOW is the only window on its frame and not the
	       ;; minibuffer window, attempt to split it vertically
	       ;; disregarding the value of `split-height-threshold'.
	       (let ((split-height-threshold 0))
		 (and (window--splittable-p window)
		      (split-window window))))))))

martin